<?php

namespace App\Helpers;

class PageSL{

    public $pp, $cp;

    public function __construct($p){

        $this->pp=$p->perPage();
        $this->cp=$p->currentPage()-1;

    }

    public function sl($sl) {
        return ($this->pp * $this->cp) + ($sl+1);
    }

}